<?php

use Illuminate\Database\Seeder;

class RoleSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $roles=array(
            ['name'=>'Admin','title'=>'Site Admin'],
            ['name'=>'Employee','title'=>'Employee'],
        );

        foreach ($roles as $role){
            $r= new \App\Models\Role();
            $r->name=$role['name'];
            $r->title=$role['title'];
            $r->save();
        }
    }
}
